## camgrab 0.1-1

=== Makefile ===
srcdir=.

ROOT=
prefix=/usr/local
exec_prefix=${prefix}
bindir=$(ROOT)${exec_prefix}/bin
mandir=$(ROOT)${prefix}/man

CC=gcc
CFLAGS=-O3 -g -Wall -I$(srcdir)/.. -I.. -D_GNU_SOURCE `giblib-config --cflags`

INSTALL=/usr/bin/install -c
INSTALL_PROGRAM=${INSTALL}
INSTALL_DATA=${INSTALL} -m 644
INSTALL_DIR=mkdir -p

PROGS=camgrab

OBJS=camgrab.o

##########################################################################

all build: $(PROGS)

camgrab: $(OBJS)
	$(CC) $(CFLAGS) -o $@ $(OBJS) `giblib-config --libs`

install: all
	$(INSTALL_DIR) $(bindir)
	$(INSTALL_PROGRAM) camgrab $(bindir)

clean:
	-rm -f $(OBJS) *.moc *~ core* *.bak TAGS camgrab

dep depend install:
