=== debian/changelog ===
camgrab (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Steve Kemp <steve@steve.org.uk>  Tuesday,  8 September 2002 12:40:17 +0000

Local variables:
mode: debian-changelog
End:
