=== debian/control ===
Source: camgrab
Section: net
Priority: optional
Maintainer: Steve Kemp <steve@steve.org.uk>
Build-Depends: debhelper (>> 2.0.0), giblib-dev (>= 1.2.0-1), libimlib2-dev, help2man
Standards-Version: 3.5.9.0

Package: camgrab
Architecture: any
Depends: ${shlibs:Depends}
Recommends: imagemagick
Description: A command line tool to download a single image from a webcam
 This tool is meant to be used from shell scripts, etc, for grabbing a
 single image from a Webcam.
 Supplied is a simple shellscript which will produce a timestamped JPG
 for use as a webcam.
