## camgrab 0.1-1ubuntu1

=== debian/changelog ===
camgrab (0.1-1ubuntu1) oneiric; urgency=low

  * Use libv4l to fix FTBFS (LP: #749183)

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 21 Aug 2011 11:54:28 +0200
