=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: camgrab
 Section: net
 Priority: optional
-Maintainer: Steve Kemp <steve@steve.org.uk>
-Build-Depends: debhelper (>> 2.0.0), giblib-dev (>= 1.2.0-1), libimlib2-dev, help2man
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Steve Kemp <steve@steve.org.uk>
+Build-Depends: debhelper (>> 2.0.0), giblib-dev (>= 1.2.0-1), libimlib2-dev, help2man, libv4l-dev
 Standards-Version: 3.5.9.0
 
 Package: camgrab
