## camgrab 0.1-1ubuntu2

=== debian/changelog ===
camgrab (0.1-1ubuntu2) quantal; urgency=low

  * debian/control: added ${misc:Depends} to depends 

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Mon, 17 Sep 2012 23:15:30 -0700
