=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: camgrab
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: imagemagick
 Description: A command line tool to download a single image from a webcam
  This tool is meant to be used from shell scripts, etc, for grabbing a
